[theme]
background_color = #000000
disable_song_spinny = True
disable_editor_spinny = True
disable_results_spinny = True
base_color = #ffffff
selected_color = #fff600
loading_X = .7
loading_Y = .4
loading_phrase = Loading ERROR!!!_ Self destruct at end of song!_You will suck!
results_phrase = Whats Your Score, It will suck?_You sounded Suckish!_WIMP!_Your mom could do better.
fret0_color = #00CC1B
fret1_color = #F40010
fret2_color = #F4EC00
fret3_color = #00AAE2
fret4_color = #FB7D00
menu_x = .5
menu_y = .545
main_menu_scale = .4
main_menu_vspacing = 0.055
song_name_text_color = #111111
song_name_selected_color = #0026FF
score_name_text_color = #111111
score_name_selected_color = #111111
library_text_color = #111111
library_selected_color = #0026FF
artist_text_color = #404040
artist_selected_color = #4F69FF
opt_text_x = .38
opt_text_y = .15
opt_text_color = #FFFFFF
opt_selected_color = #fff600
pause_text_color = #FFFFFF
pause_selected_color = #fff600
fail_text_color = #FFFFFF
fail_selected_color = #fff600
songlist_score_color = #111111
career_title_color = #e20000